<params>
    <domain fill_seed="123" fill_samples="10" discretize_every="0.5">
        <dendrite initial_size="0.22239" omega_D="0.0" type="-2" h="0.07753069627189986" max_tip_position="8.9" normals_from_shape="1"/>
        <liquid size="10.0" type="-1" h="0.1" rho="1.0" cp="1.0" k="1.0"/>
    </domain>
    <meta directory_out="../data/" filename_out="results_ball_isotropy_4" save_count="200"/>
    <simulation total_time="20" dt_factor="0.1"/>
    <debug print="1" anisotropy="1"/>
    <engine support_size="13" monomial_degree="2" type="rbffd"/>
    <model omega0="0.18" delta="1.0"/>
    <sys threads="4"/>
</params>
